<h2>Wie häkel ich?</h2>
<p>Bei <a href="https://www.myboshi.net/haekelanleitungen/">MyBoshi</a> findet ihr grundlegende Anleitungen, wie halte
  ich die Nadel fest, wie fange ich ein Häkelstück an?
  Alle wichtigen Maschen (und mehr) werden erklärt. Linkshänder müssen die Bilder spiegelverkehrt umsetzen oder
  sich die Seite für <a href="https://www.myboshi.net/haekelanleitungen/anleitungen-fuer-linkshaender/">Linkshänder</a>
  angucken. </p>

<p>Wichting sind vor allem:</p>
<ul>
  <li><a href="https://www.myboshi.net/haekelanleitungen/der-anfang-handhaltung-beim-haekeln/">Die Handhaltung</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/wie-sieht-eine-masche-beim-haekeln-aus/">Wie sieht eine Masche
    aus?</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/die-leichte-anfangsschlinge/">Die Anfangsschlinge</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/die-luftmasche/">Die Luftmasche</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/die-kettmasche/">Die Kettmasche</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/die-feste-masche/">Die feste Masche</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/das-halbe-staebchen/">Das halbe Stäbchen</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/das-einfache-staebchen/">Das einfache Stäbchen</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/das-doppelte-staebchen/">Das doppelte Stäbchen</a></li>
  <li><a href="https://www.myboshi.net/haekelanleitungen/die-wendeluftmasche/">Die Wendeluftmasche</a></li>
  <li>Zunehmen: Zwei Maschen in eine Masche häkeln</li>
  <li>Abnehmen:
    <ul>
      <li><a href="https://www.myboshi.net/haekelanleitungen/feste-maschen-zusammen-abmaschen/">Feste Maschen
        zusammenhäkeln</a></li>
      <li><a href="https://www.myboshi.net/haekelanleitungen/halbe-staebchen-zusammen-abmaschen/">Halbe Stäbchen
        zusammenhäkeln</a></li>
      <li><a href="https://www.myboshi.net/haekelanleitungen/einfache-staebchen-zusammen-abmaschen/">Einfache Stäbchen
        zusammenhäkeln</a></li>
    </ul>
  </li>
  <li>Wenn man im Kreis häkeln möchte
    <ul>
      <li><a href="https://www.myboshi.net/haekelanleitungen/der-anfangsring/">Der Anfangsring</a></li>
      <li><a href="https://www.myboshi.net/haekelanleitungen/magic-ring/">Fadenring (Magic Ring)</a></li>
      <li><a href="https://www.myboshi.net/haekelanleitungen/die-erste-runde-im-anfangsring/">Die erste Runde im
        Anfangsring</a></li>
      <li><a href="https://www.myboshi.net/haekelanleitungen/die-kennzeichnung-des-rundenanfangs/">Die Kennzeichnung des
        Rundenanfangs</a></li>
    </ul>
  </li>
  <li><a href="http://amigurumi-werkstatt.blogspot.de/p/ubersetzungstabelle-englisch-deutsch.html"> Übersetzungstabelle
    Englisch-Deutsch</a></li>
</ul>
<h2>Projekte</h2>
<h3>Einfach</h3>
<ul>
  <li><a href="http://www.landlust.de/dl/3/4/1/2/4/9/Topflappen.pdf">Topflappen</a></li>
  <li><a href="https://ribbelmonster.de/einfache-handytasche-haekeln-handysocke-einfarbig">Handysocke</a></li>
  <li><a href="http://der-kreative-wahnsinn.blogspot.de/2013/04/anleitung-fur-die-eierwarmer.html">Eierwärmer</a></li>
  <li><a href="https://ribbelmonster.de/einfache-handstulpen-haekeln-ohne-zunahmen-abnahmen">Stulpen</a></li>
  <li><a href="http://www.haekelscheune.de/anleitung-adventskalender/">Kleines Eulenkörbchen</a>(für einen
    Adventskalender)
  </li>
</ul>
<h3>Fortgeschritten</h3>
<ul>
  <li><a href="https://ribbelmonster.de/granny-square-klassisch-im-quadrat">Granny Square</a>: Viele Granny Squares
    lassen sich zu einer Decke zusammennähen!
  </li>
  <li><a href="http://www.nerdspirations.de/yoda-mutze-fur-euren-knirps/">Yoda-Ohren:</a> ihr müsst sie ja nicht an eine
    Babymütze nähen
  </li>
  <li><a href="https://ribbelmonster.de/muetze-haekeln-beanie-mit-halben-staebchen">Beanie aus halben Stäbchen(etwas
    fester)</a></li>
  <li><a href="https://ribbelmonster.de/muetze-haekeln-beanie-mit-ganzen-staebchen-2">Beanie aus ganzen Stäbchen(etwas
    luftiger)</a></li>
  <li><a href="https://ribbelmonster.de/muetzengroesse-beim-muetze-haekeln-von">Tabelle für verschiedene
    Mützengrößen</a></li>
  <li><a href="https://ribbelmonster.de/runder-untersetzer-sonnenschein-haekeln">Runder Untersetzer Sonnenschein</a>
  </li>
  <li><a href="https://www.vbs-hobby.com/de/blog/amigurumi-kugel-haekeln-114.html">Kugel / Ball</a></li>

</ul>


<h3>Schwierig</h3>
<ul>
  <li><a href="https://ribbelmonster.de/muetze-haekeln-long-beanie-mit-verschiedenen-maschen">Long Beanie mit
    verschiedenen Maschen</a></li>
  <li><a href="https://ribbelmonster.de/muetze-haekeln-long-beanie-mit-verschiedenen-maschen">Katze, Häschen, Bär oder
    Schwein</a> (klein) englische Anleitung
  </li>
  <li><a href="http://nerdigurumi.com/2012/01/amigurumi-chibi-pattern.html">Katze, Hund, Häschen, Bär, Ente, Pilz, Möhre
    oder Erdbeere</a> (sehr klein) englische Anleitung
  </li>
  <li><a href="http://nerdigurumi.com/2011/04/alien-hominid-chibi-kawaii-cat-bunny-and-bear-amigurumi-patterns.html">Alien,
    Katze, Häschen oder Bär</a> (groß) englische Anleitung
  </li>
  <li><a href="http://mostlynerdycrochet.blogspot.de/2011/04/april-and-brain-slug.html">Brain Slug englische
    Anleitung</a></li>

</ul>
